Jump to content

Leaderboard


Popular Content

Showing content with the highest reputation since 03/29/20 in all areas

  1. 1 point
  2. 1 point
    Allora se prima ti funzionava e ora non ti funziona più il problema può essere causato dal Launcher di Minecraft Premium perché non mette le versioni in cartelle separate. Ti consiglio di utilizzare MultiMC come Launcher per dubbi contattami su questo Server Discord: https://discord.gg/FGMNSCY
  3. 1 point
    Assicurati di avere l'ultima Versione di Forge installata e che le Mod siano compatibili con Forge. Se è un problema grafico basta abbassare la grafica e disattivare il VBO.
  4. 1 point
    Si, per andara avanti ViaVerison tipo se hai il server alla 1.8 te la porta anche alla 1.15 invece ViaRewind & ViaBackWards se hai il server in 1.8 ti fa entrare dalla 1.7X. Buona Serata, Segno come risolto
  5. 1 point
    Ciao, per fare ciò devi utilizzare uno o alcuni plugin. A seconda della versione originale considera ViaVersion, ViaBackwards, ViaRewind... Non ricordo in quale, ma in una delle rispettive pagine spigot trovi una tabella che ti fa scegliere la versione da cui partire in base a quali vuoi che siano giocabili.
  6. 1 point
  7. 1 point
    Non spammare in discussioni altrui. Hai aperto un tuo thread, usa quello.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.